Bug 481246 - spelling mistake, "File Transport Protocol"
spelling mistake, "File Transport Protocol"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Douglas Silas
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 20:40 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 14:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-01-22 20:40:14 EST
Description of problem:
<http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/ch-ftp.html>

First sentence, first paragraph:

File Transfer Protocol (FTP) is...

The next heading is "23.1. The File Transport Protocol".


Expected results:

23.1. The File Transfer Protocol
Comment 1 Murray McAllister 2009-01-24 00:49:41 EST
Committed changes to be picked up in a later release cycle.
Comment 2 Douglas Silas 2009-09-03 14:34:01 EDT
Fixed in 5.4 online update. Closing.

Note You need to log in before you can comment on or make changes to this bug.